<!-- HIM MAIN BI PAGE 1 -->

<div class="global_intro">
  <table class="quotDetail">
    <tbody>
      <tr>
        <td class="title1">Basic Policy Plan
        </td>
        <td class="value1">:
          <xsl:value-of select="*/basicPlanName" />
        </td>
        <td class="title2"></td>
        <td class="value2"></td>
      </tr>
      <tr>
        <td class="title1">Sum Assured
        </td>
        <td class="value1">: $
          <xsl:value-of select="*/basicSumAssured" />
        </td>
        <td class="title2"></td>
        <td class="value2"></td>
      </tr>
      <tr class="emptyspace20">
        <td class="title1"></td>
        <td class="value1"></td>
        <td class="title2"></td>
        <td class="value2"></td>
      </tr>
      <tr>
        <td class="title1">Annual Premium
        </td>
        <td class="value1">: $
          <xsl:value-of select="*/basicAnnualPremium" />
        </td>
        <td class="title2"></td>
        <td class="value2"></td>
      </tr>
      <tr>
        <td class="title1">Premium Payment Term
        </td>
        <td class="value1">:
          <xsl:value-of select="*/premiumPaymentTerm" />
        </td>
        <td class="title2"></td>
        <td class="value2"></td>
      </tr>
      <tr>
        <td class="title1">Payment Mode
        </td>
        <td class="value1">:
          <xsl:value-of select="*/paymentModeDesc" />
        </td>
        <td class="title2">Policy Currency</td>
        <td class="value2">:
          <xsl:value-of select="*/policyCurrency" />
        </td>
      </tr>
    </tbody>
  </table>

  <div class="emptyspace40"></div>

  <table class="basicPlanDetail">
    <tbody>
      <tr>
        <td class="basicPlanTitle ul bold">Summary of Basic Plan Benefits
        </td>
        <td class="basicPlanValue"></td>
      </tr>
      <tr>
        <td class="basicPlanTitle">
          <xsl:value-of select="*/sex" /> Illness Benefit
        </td>
        <td class="basicPlanValue">:$
          <xsl:value-of select="*/basicPlan/cibReset" />
        </td>
      </tr>
      <tr>
        <td class="basicPlanTitle">Surgery Benefit
        </td>
        <td class="basicPlanValue">:$
          <xsl:value-of select="*/basicPlan/surgery" />
        </td>
      </tr>
      <tr>
        <td class="basicPlanTitle">Reconstructive Surgery/ Skin Grafting Benefit
        </td>
        <td class="basicPlanValue">:$
          <xsl:value-of select="*/basicPlan/reconstructSurgery" />
        </td>
      </tr>
      <tr>
        <td class="basicPlanTitle">Support Benefit
        </td>
        <td class="basicPlanValue">:$
          <xsl:value-of select="*/basicPlan/supportBenefit" />
        </td>
      </tr>
      <tr>
        <td class="basicPlanTitle">Guaranteed Death Benefit
        </td>
        <td class="basicPlanValue">:$
          <xsl:value-of select="*/basicPlan/gtdDB" />
        </td>
      </tr>
      <tr>
        <td class="basicPlanTitle">Biennial Health Check-up
        </td>
        <td class="basicPlanValue">:$
          <xsl:value-of select="*/basicPlan/bieannialPolAmt" />
        </td>
      </tr>
      <tr>
        <td class="basicPlanTitle">Waiver of Premium
          <sup>1</sup>
        </td>
        <td class="basicPlanValue">:$
          <xsl:value-of select="*/basicPlan/wp" />
        </td>
      </tr>
      <tr>
        <td class="basicPlanTitle">Free Child Cover
          <sup>2</sup>
        </td>
        <td class="basicPlanValue borderBottom" style="width:22%">:$
          <xsl:value-of select="*/basicPlan/childCov" />
        </td>
        <td></td>
      </tr>
      <tr>
        <td class="basicPlanTitle bold">Total Benefit
        </td>
        <td class="basicPlanValue bold borderBottom" style="width:22%">:$
          <xsl:value-of select="*/basicPlan/totalBenefit" />
        </td>
        <td></td>
      </tr>
    </tbody>
  </table>
  <div class="emptyspace30"></div>

  <p>The above shows the maximum amount claimable for each benefit, inclusive of the Reset Feature for the
    <xsl:value-of select="*/sex" /> Illness Benefit. Please refer to the Product Summary for details on how each benefit is payable.</p>
  <p>1. Waiver of Premium will be activated upon claiming at least 50% of Sum Assured on
    <xsl:value-of select="*/sex" /> Illness Benefit, each time waiving for 36 months, up to a maximum of two (2) times per policy.</p>
  <p>2. Free Child Cover is applicable for Life Assured's child age 30 days to 18 years old (age nearest birthday).</p>
</div>